# H4H5 Library Doc Makefile(.in)
#
# Copyright by  The HDF Group (THG) and
#               The Board of Trustees of the University of Illinois.
# All rights reserved.
#
# This file is part of H4H5TOOLS. The full H4H5TOOLS copyright notice,
# including terms governing use, modification, and redistribution, is
# contained in the files COPYING and Copyright.html.  COPYING can be found
# at the root of the source code distribution tree; Copyright.html can be
# found at the root level of an installed copy of the electronic H4H5TOOLS
# document set and is linked from the top-level documents page.  It can
# also be found at http://www.hdfgroup.org/H4H5TOOLS/doc/Copyright.html.
# If you do not have access to either file, you may request a copy from
# help@hdfgroup.org.
#
#
#
top_srcdir=@top_srcdir@
top_builddir=..
srcdir=@srcdir@
@COMMENCE@

# Subdirectories in build-order
SUBDIRS=
DOCDIR=$(docdir)/h4toh5

# Public doc files (to be installed)...
PUB_DOCS=h4toh5lib_ref.doc  h4toh5lib_user_guide.doc

@CONCLUDE@
